/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


	*,
	::before,
	::after {
		--tw-border-spacing-x: 0;
		--tw-border-spacing-y: 0;
		--tw-translate-x: 0;
		--tw-translate-y: 0;
		--tw-rotate: 0;
		--tw-skew-x: 0;
		--tw-skew-y: 0;
		--tw-scale-x: 1;
		--tw-scale-y: 1;
		--tw-pan-x: ;
		--tw-pan-y: ;
		--tw-pinch-zoom: ;
		--tw-scroll-snap-strictness: proximity;
		--tw-gradient-from-position: ;
		--tw-gradient-via-position: ;
		--tw-gradient-to-position: ;
		--tw-ordinal: ;
		--tw-slashed-zero: ;
		--tw-numeric-figure: ;
		--tw-numeric-spacing: ;
		--tw-numeric-fraction: ;
		--tw-ring-inset: ;
		--tw-ring-offset-width: 0px;
		--tw-ring-offset-color: #fff;
		--tw-ring-color: rgb(59 130 246 / 0.5);
		--tw-ring-offset-shadow: 0 0 #0000;
		--tw-ring-shadow: 0 0 #0000;
		--tw-shadow: 0 0 #0000;
		--tw-shadow-colored: 0 0 #0000;
		--tw-blur: ;
		--tw-brightness: ;
		--tw-contrast: ;
		--tw-grayscale: ;
		--tw-hue-rotate: ;
		--tw-invert: ;
		--tw-saturate: ;
		--tw-sepia: ;
		--tw-drop-shadow: ;
		--tw-backdrop-blur: ;
		--tw-backdrop-brightness: ;
		--tw-backdrop-contrast: ;
		--tw-backdrop-grayscale: ;
		--tw-backdrop-hue-rotate: ;
		--tw-backdrop-invert: ;
		--tw-backdrop-opacity: ;
		--tw-backdrop-saturate: ;
		--tw-backdrop-sepia: ;
		--tw-contain-size: ;
		--tw-contain-layout: ;
		--tw-contain-paint: ;
		--tw-contain-style:
	}
	
	::backdrop {
		--tw-border-spacing-x: 0;
		--tw-border-spacing-y: 0;
		--tw-translate-x: 0;
		--tw-translate-y: 0;
		--tw-rotate: 0;
		--tw-skew-x: 0;
		--tw-skew-y: 0;
		--tw-scale-x: 1;
		--tw-scale-y: 1;
		--tw-pan-x: ;
		--tw-pan-y: ;
		--tw-pinch-zoom: ;
		--tw-scroll-snap-strictness: proximity;
		--tw-gradient-from-position: ;
		--tw-gradient-via-position: ;
		--tw-gradient-to-position: ;
		--tw-ordinal: ;
		--tw-slashed-zero: ;
		--tw-numeric-figure: ;
		--tw-numeric-spacing: ;
		--tw-numeric-fraction: ;
		--tw-ring-inset: ;
		--tw-ring-offset-width: 0px;
		--tw-ring-offset-color: #fff;
		--tw-ring-color: rgb(59 130 246 / 0.5);
		--tw-ring-offset-shadow: 0 0 #0000;
		--tw-ring-shadow: 0 0 #0000;
		--tw-shadow: 0 0 #0000;
		--tw-shadow-colored: 0 0 #0000;
		--tw-blur: ;
		--tw-brightness: ;
		--tw-contrast: ;
		--tw-grayscale: ;
		--tw-hue-rotate: ;
		--tw-invert: ;
		--tw-saturate: ;
		--tw-sepia: ;
		--tw-drop-shadow: ;
		--tw-backdrop-blur: ;
		--tw-backdrop-brightness: ;
		--tw-backdrop-contrast: ;
		--tw-backdrop-grayscale: ;
		--tw-backdrop-hue-rotate: ;
		--tw-backdrop-invert: ;
		--tw-backdrop-opacity: ;
		--tw-backdrop-saturate: ;
		--tw-backdrop-sepia: ;
		--tw-contain-size: ;
		--tw-contain-layout: ;
		--tw-contain-paint: ;
		--tw-contain-style:
	}
	/* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */
	
	*,
	::after,
	::before {
		box-sizing: border-box;
		border-width: 0;
		border-style: solid;
		border-color: #e5e7eb
	}
	
	::after,
	::before {
		--tw-content: ''
	}
	
	:host,
	html {
		line-height: 1.5;
		-webkit-text-size-adjust: 100%;
		-moz-tab-size: 4;
		tab-size: 4;
		font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
		font-feature-settings: normal;
		font-variation-settings: normal;
		-webkit-tap-highlight-color: transparent
	}
	
	body {
		margin: 0;
		line-height: inherit
	}
	
	hr {
		height: 0;
		color: inherit;
		border-top-width: 1px
	}
	
	abbr:where([title]) {
		-webkit-text-decoration: underline dotted;
		text-decoration: underline dotted
	}
	
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-size: inherit;
		font-weight: inherit
	}
	
	a {
		color: inherit;
		text-decoration: inherit
	}
	
	b,
	strong {
		font-weight: bolder
	}
	
	code,
	kbd,
	pre,
	samp {
		font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
		font-feature-settings: normal;
		font-variation-settings: normal;
		font-size: 1em
	}
	
	small {
		font-size: 80%
	}
	
	sub,
	sup {
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline
	}
	
	sub {
		bottom: -.25em
	}
	
	sup {
		top: -.5em
	}
	
	table {
		text-indent: 0;
		border-color: inherit;
		border-collapse: collapse
	}
	
	button,
	input,
	optgroup,
	select,
	textarea {
		font-family: inherit;
		font-feature-settings: inherit;
		font-variation-settings: inherit;
		font-size: 100%;
		font-weight: inherit;
		line-height: inherit;
		letter-spacing: inherit;
		color: inherit;
		margin: 0;
		padding: 0
	}
	
	button,
	select {
		text-transform: none
	}
	
	button,
	input:where([type=button]),
	input:where([type=reset]),
	input:where([type=submit]) {
		-webkit-appearance: button;
		background-color: transparent;
		background-image: none
	}
	
	:-moz-focusring {
		outline: auto
	}
	
	:-moz-ui-invalid {
		box-shadow: none
	}
	
	progress {
		vertical-align: baseline
	}
	
	::-webkit-inner-spin-button,
	::-webkit-outer-spin-button {
		height: auto
	}
	
	[type=search] {
		-webkit-appearance: textfield;
		outline-offset: -2px
	}
	
	::-webkit-search-decoration {
		-webkit-appearance: none
	}
	
	::-webkit-file-upload-button {
		-webkit-appearance: button;
		font: inherit
	}
	
	summary {
		display: list-item
	}
	
	blockquote,
	dd,
	dl,
	figure,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	hr,
	p,
	pre {
		margin: 0
	}
	
	fieldset {
		margin: 0;
		padding: 0
	}
	
	legend {
		padding: 0
	}
	
	menu,
	ol,
	ul {
		list-style: none;
		margin: 0;
		padding: 0
	}
	
	dialog {
		padding: 0
	}
	
	textarea {
		resize: vertical
	}
	
	input::placeholder,
	textarea::placeholder {
		opacity: 1;
		color: #9ca3af
	}
	
	[role=button],
	button {
		cursor: pointer
	}
	
	:disabled {
		cursor: default
	}
	
	audio,
	canvas,
	embed,
	iframe,
	img,
	object,
	svg,
	video {
		display: block;
		vertical-align: middle
	}
	
	img,
	video {
		max-width: 100%;
		height: auto
	}
	
	[hidden]:where(:not([hidden=until-found])) {
		display: none
	}
	
	.pointer-events-none {
		pointer-events: none
	}
	
	.fixed {
		position: fixed
	}
	
	.absolute {
		position: absolute
	}
	
	.relative {
		position: relative
	}
	
	.inset-0 {
		inset: 0px
	}
	
	.-top-12 {
		top: -3rem
	}
	
	.bottom-0 {
		bottom: 0px
	}
	
	.bottom-1 {
		bottom: 0.25rem
	}
	
	.left-1 {
		left: 0.25rem
	}
	
	.left-1\/2 {
		left: 50%
	}
	
	.right-0 {
		right: 0px
	}
	
	.top-0 {
		top: 0px
	}
	
	.top-1 {
		top: 0.25rem
	}
	
	.top-1\/2 {
		top: 50%
	}
	
	.left-4 {
		left: 1rem
	}
	
	.right-6 {
		right: 1.5rem
	}
	
	.top-6 {
		top: 1.5rem
	}
	
	.-z-10 {
		z-index: -10
	}
	
	.z-20 {
		z-index: 20
	}
	
	.z-50 {
		z-index: 50
	}
	
	.z-\[100\] {
		z-index: 100
	}
	
	.mx-auto {
		margin-left: auto;
		margin-right: auto
	}
	
	.mb-1 {
		margin-bottom: 0.25rem
	}
	
	.mb-10 {
		margin-bottom: 2.5rem
	}
	
	.mb-2 {
		margin-bottom: 0.5rem
	}
	
	.mb-3 {
		margin-bottom: 0.75rem
	}
	
	.mb-4 {
		margin-bottom: 1rem
	}
	
	.mb-6 {
		margin-bottom: 1.5rem
	}
	
	.mb-8 {
		margin-bottom: 2rem
	}
	
	.mt-12 {
		margin-top: 3rem
	}
	
	.mt-4 {
		margin-top: 1rem
	}
	
	.mt-6 {
		margin-top: 1.5rem
	}
	
	.block {
		display: block
	}
	
	.inline-block {
		display: inline-block
	}
	
	.flex {
		display: flex
	}
	
	.inline-flex {
		display: inline-flex
	}
	
	.grid {
		display: grid
	}
	
	.hidden {
		display: none
	}
	
	.h-1 {
		height: 0.25rem
	}
	
	.h-10 {
		height: 2.5rem
	}
	
	.h-12 {
		height: 3rem
	}
	
	.h-16 {
		height: 4rem
	}
	
	.h-2 {
		height: 0.5rem
	}
	
	.h-24 {
		height: 6rem
	}
	
	.h-6 {
		height: 1.5rem
	}
	
	.h-8 {
		height: 2rem
	}
	
	.h-9 {
		height: 2.25rem
	}
	
	.h-96 {
		height: 24rem
	}
	
	.h-\[600px\] {
		height: 600px
	}
	
	.max-h-0 {
		max-height: 0px
	}
	
	.max-h-\[80vh\] {
		max-height: 80vh
	}
	
	.min-h-screen {
		min-height: 100vh
	}
	
	.w-0\.5 {
		width: 0.125rem
	}
	
	.w-10 {
		width: 2.5rem
	}
	
	.w-12 {
		width: 3rem
	}
	
	.w-24 {
		width: 6rem
	}
	
	.w-8 {
		width: 2rem
	}
	
	.w-9 {
		width: 2.25rem
	}
	
	.w-96 {
		width: 24rem
	}
	
	.w-\[1000px\] {
		width: 1000px
	}
	
	.w-full {
		width: 100%
	}
	
	.w-px {
		width: 1px
	}
	
	.max-w-2xl {
		max-width: 42rem
	}
	
	.max-w-3xl {
		max-width: 48rem
	}
	
	.max-w-4xl {
		max-width: 56rem
	}
	
	.max-w-5xl {
		max-width: 64rem
	}
	
	.max-w-7xl {
		max-width: 80rem
	}
	
	.max-w-lg {
		max-width: 32rem
	}
	
	.max-w-md {
		max-width: 28rem
	}
	
	.flex-1 {
		flex: 1 1 0%
	}
	
	.flex-shrink-0 {
		flex-shrink: 0
	}
	
	.-translate-x-1\/2 {
		--tw-translate-x: -50%;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	.-translate-y-1\/2 {
		--tw-translate-y: -50%;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	.rotate-3 {
		--tw-rotate: 3deg;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	.transform {
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	@keyframes pulse {
		50% {
			opacity: .5
		}
	}
	
	.animate-pulse {
		animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite
	}
	
	.cursor-pointer {
		cursor: pointer
	}
	
	.cursor-not-allowed {
		cursor: not-allowed
	}
	
	.scroll-pt-20 {
		scroll-padding-top: 5rem
	}
	
	.appearance-none {
		-webkit-appearance: none;
		appearance: none
	}
	
	.grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr))
	}
	
	.flex-col {
		flex-direction: column
	}
	
	.items-start {
		align-items: flex-start
	}
	
	.items-center {
		align-items: center
	}
	
	.items-baseline {
		align-items: baseline
	}
	
	.justify-center {
		justify-content: center
	}
	
	.justify-between {
		justify-content: space-between
	}
	
	.gap-12 {
		gap: 3rem
	}
	
	.gap-2 {
		gap: 0.5rem
	}
	
	.gap-3 {
		gap: 0.75rem
	}
	
	.gap-4 {
		gap: 1rem
	}
	
	.gap-6 {
		gap: 1.5rem
	}
	
	.gap-8 {
		gap: 2rem
	}
	
	.space-y-10 >:not([hidden]) ~:not([hidden]) {
		--tw-space-y-reverse: 0;
		margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
		margin-bottom: calc(2.5rem * var(--tw-space-y-reverse))
	}
	
	.space-y-4 >:not([hidden]) ~:not([hidden]) {
		--tw-space-y-reverse: 0;
		margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
		margin-bottom: calc(1rem * var(--tw-space-y-reverse))
	}
	
	.space-y-6 >:not([hidden]) ~:not([hidden]) {
		--tw-space-y-reverse: 0;
		margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
		margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
	}
	
	.space-y-5 >:not([hidden]) ~:not([hidden]) {
		--tw-space-y-reverse: 0;
		margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
		margin-bottom: calc(1.25rem * var(--tw-space-y-reverse))
	}
	
	.overflow-hidden {
		overflow: hidden
	}
	
	.overflow-y-auto {
		overflow-y: auto
	}
	
	.overflow-x-hidden {
		overflow-x: hidden
	}
	
	.whitespace-pre-line {
		white-space: pre-line
	}
	
	.rounded-2xl {
		border-radius: 1rem
	}
	
	.rounded-3xl {
		border-radius: 1.5rem
	}
	
	.rounded-\[2\.4rem\] {
		border-radius: 2.4rem
	}
	
	.rounded-\[2\.5rem\] {
		border-radius: 2.5rem
	}
	
	.rounded-\[3rem\] {
		border-radius: 3rem
	}
	
	.rounded-full {
		border-radius: 9999px
	}
	
	.rounded-lg {
		border-radius: 0.5rem
	}
	
	.rounded-xl {
		border-radius: 0.75rem
	}
	
	.border {
		border-width: 1px
	}
	
	.border-2 {
		border-width: 2px
	}
	
	.border-b {
		border-bottom-width: 1px
	}
	
	.border-t {
		border-top-width: 1px
	}
	
	.border-b-2 {
		border-bottom-width: 2px
	}
	
	.border-\[\#15B584\] {
		--tw-border-opacity: 1;
		border-color: rgb(21 181 132 / var(--tw-border-opacity, 1))
	}
	
	.border-\[\#15B584\]\/20 {
		border-color: rgb(21 181 132 / 0.2)
	}
	
	.border-\[\#15B584\]\/30 {
		border-color: rgb(21 181 132 / 0.3)
	}
	
	.border-blue-500\/20 {
		border-color: rgb(59 130 246 / 0.2)
	}
	
	.border-purple-500\/20 {
		border-color: rgb(168 85 247 / 0.2)
	}
	
	.border-white\/10 {
		border-color: rgb(255 255 255 / 0.1)
	}
	
	.border-white\/5 {
		border-color: rgb(255 255 255 / 0.05)
	}
	
	.bg-slate-950 {
		--tw-bg-opacity: 1;
		background-color: rgb(2 6 23 / var(--tw-bg-opacity, 1))
	}
	
	.bg-\[\#15B584\] {
		--tw-bg-opacity: 1;
		background-color: rgb(21 181 132 / var(--tw-bg-opacity, 1))
	}
	
	.bg-\[\#15B584\]\/10 {
		background-color: rgb(21 181 132 / 0.1)
	}
	
	.bg-\[\#15B584\]\/20 {
		background-color: rgb(21 181 132 / 0.2)
	}
	
	.bg-blue-500\/10 {
		background-color: rgb(59 130 246 / 0.1)
	}
	
	.bg-slate-800 {
		--tw-bg-opacity: 1;
		background-color: rgb(30 41 59 / var(--tw-bg-opacity, 1))
	}
	
	.bg-slate-900 {
		--tw-bg-opacity: 1;
		background-color: rgb(15 23 42 / var(--tw-bg-opacity, 1))
	}
	
	.bg-slate-900\/30 {
		background-color: rgb(15 23 42 / 0.3)
	}
	
	.bg-slate-900\/50 {
		background-color: rgb(15 23 42 / 0.5)
	}
	
	.bg-slate-900\/80 {
		background-color: rgb(15 23 42 / 0.8)
	}
	
	.bg-slate-950\/50 {
		background-color: rgb(2 6 23 / 0.5)
	}
	
	.bg-slate-950\/90 {
		background-color: rgb(2 6 23 / 0.9)
	}
	
	.bg-white\/10 {
		background-color: rgb(255 255 255 / 0.1)
	}
	
	.bg-white\/20 {
		background-color: rgb(255 255 255 / 0.2)
	}
	
	.bg-white\/5 {
		background-color: rgb(255 255 255 / 0.05)
	}
	
	.bg-\[\#15B584\]\/5 {
		background-color: rgb(21 181 132 / 0.05)
	}
	
	.bg-slate-950\/80 {
		background-color: rgb(2 6 23 / 0.8)
	}
	
	.bg-gradient-to-br {
		background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
	}
	
	.bg-gradient-to-r {
		background-image: linear-gradient(to right, var(--tw-gradient-stops))
	}
	
	.from-\[\#15B584\] {
		--tw-gradient-from: #15B584 var(--tw-gradient-from-position);
		--tw-gradient-to: rgb(21 181 132 / 0) var(--tw-gradient-to-position);
		--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
	}
	
	.from-\[\#15B584\]\/20 {
		--tw-gradient-from: rgb(21 181 132 / 0.2) var(--tw-gradient-from-position);
		--tw-gradient-to: rgb(21 181 132 / 0) var(--tw-gradient-to-position);
		--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
	}
	
	.from-slate-900 {
		--tw-gradient-from: #0f172a var(--tw-gradient-from-position);
		--tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
		--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
	}
	
	.from-white {
		--tw-gradient-from: #fff var(--tw-gradient-from-position);
		--tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
		--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
	}
	
	.to-\[\#15B584\]\/10 {
		--tw-gradient-to: rgb(21 181 132 / 0.1) var(--tw-gradient-to-position)
	}
	
	.to-\[\#15B5B5\] {
		--tw-gradient-to: #15B5B5 var(--tw-gradient-to-position)
	}
	
	.to-\[\#15B5B5\]\/20 {
		--tw-gradient-to: rgb(21 181 181 / 0.2) var(--tw-gradient-to-position)
	}
	
	.to-slate-400 {
		--tw-gradient-to: #94a3b8 var(--tw-gradient-to-position)
	}
	
	.bg-clip-text {
		-webkit-background-clip: text;
		background-clip: text
	}
	
	.p-1 {
		padding: 0.25rem
	}
	
	.p-12 {
		padding: 3rem
	}
	
	.p-2 {
		padding: 0.5rem
	}
	
	.p-6 {
		padding: 1.5rem
	}
	
	.p-8 {
		padding: 2rem
	}
	
	.p-4 {
		padding: 1rem
	}
	
	.px-10 {
		padding-left: 2.5rem;
		padding-right: 2.5rem
	}
	
	.px-3 {
		padding-left: 0.75rem;
		padding-right: 0.75rem
	}
	
	.px-4 {
		padding-left: 1rem;
		padding-right: 1rem
	}
	
	.px-5 {
		padding-left: 1.25rem;
		padding-right: 1.25rem
	}
	
	.px-6 {
		padding-left: 1.5rem;
		padding-right: 1.5rem
	}
	
	.px-8 {
		padding-left: 2rem;
		padding-right: 2rem
	}
	
	.py-1 {
		padding-top: 0.25rem;
		padding-bottom: 0.25rem
	}
	
	.py-12 {
		padding-top: 3rem;
		padding-bottom: 3rem
	}
	
	.py-2 {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem
	}
	
	.py-24 {
		padding-top: 6rem;
		padding-bottom: 6rem
	}
	
	.py-4 {
		padding-top: 1rem;
		padding-bottom: 1rem
	}
	
	.py-5 {
		padding-top: 1.25rem;
		padding-bottom: 1.25rem
	}
	
	.py-6 {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem
	}
	
	.py-8 {
		padding-top: 2rem;
		padding-bottom: 2rem
	}
	
	.py-3 {
		padding-top: 0.75rem;
		padding-bottom: 0.75rem
	}
	
	.pb-12 {
		padding-bottom: 3rem
	}
	
	.pb-8 {
		padding-bottom: 2rem
	}
	
	.pt-10 {
		padding-top: 2.5rem
	}
	
	.pt-14 {
		padding-top: 3.5rem
	}
	
	.pt-24 {
		padding-top: 6rem
	}
	
	.pt-5 {
		padding-top: 1.25rem
	}
	
	.pt-6 {
		padding-top: 1.5rem
	}
	
	.pl-12 {
		padding-left: 3rem
	}
	
	.pr-4 {
		padding-right: 1rem
	}
	
	.text-left {
		text-align: left
	}
	
	.text-center {
		text-align: center
	}
	
	.font-mono {
		font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
	}
	
	.text-2xl {
		font-size: 1.5rem;
		line-height: 2rem
	}
	
	.text-3xl {
		font-size: 1.875rem;
		line-height: 2.25rem
	}
	
	.text-4xl {
		font-size: 2.25rem;
		line-height: 2.5rem
	}
	
	.text-5xl {
		font-size: 3rem;
		line-height: 1
	}
	
	.text-6xl {
		font-size: 3.75rem;
		line-height: 1
	}
	
	.text-\[10px\] {
		font-size: 10px
	}
	
	.text-lg {
		font-size: 1.125rem;
		line-height: 1.75rem
	}
	
	.text-sm {
		font-size: 0.875rem;
		line-height: 1.25rem
	}
	
	.text-xl {
		font-size: 1.25rem;
		line-height: 1.75rem
	}
	
	.text-xs {
		font-size: 0.75rem;
		line-height: 1rem
	}
	
	.font-bold {
		font-weight: 700
	}
	
	.font-medium {
		font-weight: 500
	}
	
	.font-semibold {
		font-weight: 600
	}
	
	.uppercase {
		text-transform: uppercase
	}
	
	.italic {
		font-style: italic
	}
	
	.leading-relaxed {
		line-height: 1.625
	}
	
	.leading-tight {
		line-height: 1.25
	}
	
	.tracking-tight {
		letter-spacing: -0.025em
	}
	
	.tracking-tighter {
		letter-spacing: -0.05em
	}
	
	.tracking-wide {
		letter-spacing: 0.025em
	}
	
	.tracking-widest {
		letter-spacing: 0.1em
	}
	
	.tracking-wider {
		letter-spacing: 0.05em
	}
	
	.text-white {
		--tw-text-opacity: 1;
		color: rgb(255 255 255 / var(--tw-text-opacity, 1))
	}
	
	.text-\[\#15B584\] {
		--tw-text-opacity: 1;
		color: rgb(21 181 132 / var(--tw-text-opacity, 1))
	}
	
	.text-\[\#15B584\]\/50 {
		color: rgb(21 181 132 / 0.5)
	}
	
	.text-\[\#15B584\]\/80 {
		color: rgb(21 181 132 / 0.8)
	}
	
	.text-\[\#15B5B5\] {
		--tw-text-opacity: 1;
		color: rgb(21 181 181 / var(--tw-text-opacity, 1))
	}
	
	.text-blue-400 {
		--tw-text-opacity: 1;
		color: rgb(96 165 250 / var(--tw-text-opacity, 1))
	}
	
	.text-blue-500 {
		--tw-text-opacity: 1;
		color: rgb(59 130 246 / var(--tw-text-opacity, 1))
	}
	
	.text-purple-500 {
		--tw-text-opacity: 1;
		color: rgb(168 85 247 / var(--tw-text-opacity, 1))
	}
	
	.text-slate-100 {
		--tw-text-opacity: 1;
		color: rgb(241 245 249 / var(--tw-text-opacity, 1))
	}
	
	.text-slate-300 {
		--tw-text-opacity: 1;
		color: rgb(203 213 225 / var(--tw-text-opacity, 1))
	}
	
	.text-slate-400 {
		--tw-text-opacity: 1;
		color: rgb(148 163 184 / var(--tw-text-opacity, 1))
	}
	
	.text-slate-500 {
		--tw-text-opacity: 1;
		color: rgb(100 116 139 / var(--tw-text-opacity, 1))
	}
	
	.text-slate-600 {
		--tw-text-opacity: 1;
		color: rgb(71 85 105 / var(--tw-text-opacity, 1))
	}
	
	.text-transparent {
		color: transparent
	}
	
	.accent-\[\#15B584\] {
		accent-color: #15B584
	}
	
	.accent-blue-500 {
		accent-color: #3b82f6
	}
	
	.opacity-0 {
		opacity: 0
	}
	
	.opacity-80 {
		opacity: 0.8
	}
	
	.shadow-2xl {
		--tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
		--tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
		box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
	}
	
	.shadow-\[0_0_20px_rgba\(21\2c 181\2c 132\2c 0\.5\)\] {
		--tw-shadow: 0 0 20px rgba(21, 181, 132, 0.5);
		--tw-shadow-colored: 0 0 20px var(--tw-shadow-color);
		box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
	}
	
	.shadow-lg {
		--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
		--tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
		box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
	}
	
	.shadow-xl {
		--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
		--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
		box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
	}
	
	.shadow-\[\#15B584\]\/10 {
		--tw-shadow-color: rgb(21 181 132 / 0.1);
		--tw-shadow: var(--tw-shadow-colored)
	}
	
	.shadow-\[\#15B584\]\/20 {
		--tw-shadow-color: rgb(21 181 132 / 0.2);
		--tw-shadow: var(--tw-shadow-colored)
	}
	
	.shadow-\[\#15B584\]\/40 {
		--tw-shadow-color: rgb(21 181 132 / 0.4);
		--tw-shadow: var(--tw-shadow-colored)
	}
	
	.shadow-\[\#15B584\]\/5 {
		--tw-shadow-color: rgb(21 181 132 / 0.05);
		--tw-shadow: var(--tw-shadow-colored)
	}
	
	.shadow-blue-950\/10 {
		--tw-shadow-color: rgb(23 37 84 / 0.1);
		--tw-shadow: var(--tw-shadow-colored)
	}
	
	.blur-3xl {
		--tw-blur: blur(64px);
		filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
	}
	
	.blur-\[100px\] {
		--tw-blur: blur(100px);
		filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
	}
	
	.blur-\[120px\] {
		--tw-blur: blur(120px);
		filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
	}
	
	.backdrop-blur-sm {
		--tw-backdrop-blur: blur(4px);
		-webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
		backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
	}
	
	.transition-all {
		transition-property: all;
		transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
		transition-duration: 150ms
	}
	
	.transition-colors {
		transition-property: color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
		transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
		transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
		transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
		transition-duration: 150ms
	}
	
	.transition-opacity {
		transition-property: opacity;
		transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
		transition-duration: 150ms
	}
	
	.transition-transform {
		transition-property: transform;
		transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
		transition-duration: 150ms
	}
	
	.duration-1000 {
		transition-duration: 1000ms
	}
	
	.duration-300 {
		transition-duration: 300ms
	}
	
	.ease-in-out {
		transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
	}
	
	.ease-out {
		transition-timing-function: cubic-bezier(0, 0, 0.2, 1)
	}
	
	.selection\:bg-\[\#15B584\] *::selection {
		--tw-bg-opacity: 1;
		background-color: rgb(21 181 132 / var(--tw-bg-opacity, 1))
	}
	
	.selection\:text-white *::selection {
		--tw-text-opacity: 1;
		color: rgb(255 255 255 / var(--tw-text-opacity, 1))
	}
	
	.selection\:bg-\[\#15B584\]::selection {
		--tw-bg-opacity: 1;
		background-color: rgb(21 181 132 / var(--tw-bg-opacity, 1))
	}
	
	.selection\:text-white::selection {
		--tw-text-opacity: 1;
		color: rgb(255 255 255 / var(--tw-text-opacity, 1))
	}
	
	.hover\:scale-105:hover {
		--tw-scale-x: 1.05;
		--tw-scale-y: 1.05;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	.hover\:border-\[\#15B584\]\/30:hover {
		border-color: rgb(21 181 132 / 0.3)
	}
	
	.hover\:border-\[\#15B584\]\/40:hover {
		border-color: rgb(21 181 132 / 0.4)
	}
	
	.hover\:bg-\[\#15B5B5\]:hover {
		--tw-bg-opacity: 1;
		background-color: rgb(21 181 181 / var(--tw-bg-opacity, 1))
	}
	
	.hover\:bg-slate-800:hover {
		--tw-bg-opacity: 1;
		background-color: rgb(30 41 59 / var(--tw-bg-opacity, 1))
	}
	
	.hover\:bg-slate-800\/50:hover {
		background-color: rgb(30 41 59 / 0.5)
	}
	
	.hover\:bg-white\/5:hover {
		background-color: rgb(255 255 255 / 0.05)
	}
	
	.hover\:text-\[\#15B584\]:hover {
		--tw-text-opacity: 1;
		color: rgb(21 181 132 / var(--tw-text-opacity, 1))
	}
	
	.hover\:text-slate-300:hover {
		--tw-text-opacity: 1;
		color: rgb(203 213 225 / var(--tw-text-opacity, 1))
	}
	
	.hover\:text-white:hover {
		--tw-text-opacity: 1;
		color: rgb(255 255 255 / var(--tw-text-opacity, 1))
	}
	
	.hover\:underline:hover {
		-webkit-text-decoration-line: underline;
		text-decoration-line: underline
	}
	
	.hover\:opacity-80:hover {
		opacity: 0.8
	}
	
	.focus\:border-\[\#15B584\]\/50:focus {
		border-color: rgb(21 181 132 / 0.5)
	}
	
	.focus\:outline-none:focus {
		outline: 2px solid transparent;
		outline-offset: 2px
	}
	
	.active\:scale-95:active {
		--tw-scale-x: .95;
		--tw-scale-y: .95;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	.group:hover .group-hover\:translate-x-1 {
		--tw-translate-x: 0.25rem;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	.group:hover .group-hover\:scale-110 {
		--tw-scale-x: 1.1;
		--tw-scale-y: 1.1;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
	
	@media (min-width: 640px) {
		.sm\:col-span-2 {
			grid-column: span 2 / span 2
		}
		.sm\:block {
			display: block
		}
		.sm\:w-auto {
			width: auto
		}
		.sm\:grid-cols-2 {
			grid-template-columns: repeat(2, minmax(0, 1fr))
		}
		.sm\:flex-row {
			flex-direction: row
		}
	}
	
	@media (min-width: 768px) {
		.md\:block {
			display: block
		}
		.md\:flex {
			display: flex
		}
		.md\:hidden {
			display: none
		}
		.md\:grid-cols-3 {
			grid-template-columns: repeat(3, minmax(0, 1fr))
		}
		.md\:flex-row {
			flex-direction: row
		}
		.md\:p-10 {
			padding: 2.5rem
		}
		.md\:p-12 {
			padding: 3rem
		}
		.md\:px-10 {
			padding-left: 2.5rem;
			padding-right: 2.5rem
		}
		.md\:text-left {
			text-align: left
		}
		.md\:text-7xl {
			font-size: 4.5rem;
			line-height: 1
		}
		.md\:text-base {
			font-size: 1rem;
			line-height: 1.5rem
		}
		.md\:text-xl {
			font-size: 1.25rem;
			line-height: 1.75rem
		}
		.md\:text-xs {
			font-size: 0.75rem;
			line-height: 1rem
		}
	}
	
	@media (min-width: 1024px) {
		.lg\:col-span-2 {
			grid-column: span 2 / span 2
		}
		.lg\:col-span-3 {
			grid-column: span 3 / span 3
		}
		.lg\:grid-cols-2 {
			grid-template-columns: repeat(2, minmax(0, 1fr))
		}
		.lg\:grid-cols-5 {
			grid-template-columns: repeat(5, minmax(0, 1fr))
		}
	}